<?php
/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$pagetitle = _GR_ADMIN." ".$gr_config['version_number'].": "._GR_GROUPSADD;
incoh();
$field_r = "\"gname\", \"mname\"";
$field_d = "\""._GR_GROUPNAME."\", \""._GR_BBMODERATOR."\"";
grformcheck($field_r, $field_d);
title("$pagetitle");
NSNGroupsAdmin();
br('1');
Max_OpenTable();
echo "<center><table border='0' cellpadding='0' cellspacing='2'>\n";
echo "<form method='post' name='GroupsAdd' action='".$admin_file.".php' onsubmit='return formCheck(this);'>\n";
echo "<input type='hidden' name='op' value='NSNGroupsAddSave' />\n";
echo "<tr><td bgcolor='$bgcolor2'><b>"._GR_GROUPNAME.":</b></td>";
echo "<td><input type='text' name='gname' size='40' maxlength='32' /></td></tr>\n";
echo "<tr><td bgcolor='$bgcolor2'><b>"._GR_BBMODERATOR.":</b></td>";
echo "<td><input type='text' name='mname' size='30' maxlength='25' /></td></tr>\n";
echo "<tr><td bgcolor='$bgcolor2' valign='top'><b>"._GR_DESCRIPTION.":</b></td>";
echo "<td><textarea name='gdesc' cols='40' rows='10'></textarea></td></tr>\n";
echo "<tr><td bgcolor='$bgcolor2' valign='top'><b>"._GR_PUBLIC.":</b></td>";
echo "<td><select name='gpublic'><option value='0'>"._NO."</option>";
echo "<option value='1'>"._YES."</option></select><br />"._GR_PUBLICNOTE."</td></tr>\n";
echo "<tr><td bgcolor='$bgcolor2' valign='top'><b>"._GR_LIMIT.":</b></td>";
echo "<td><input type='text' name='glimit' size='4' maxlength='4' value='0' /><br />"._GR_LIMITNOTE."</td></tr>\n";
echo "<tr><td align='center' colspan='2'><input type='submit' value='"._GR_ADDGRP."' onclick=\"this.form.submit();this.disabled=true;this.value='"._WAITING."'\" /></td></tr>\n";
echo "</form>\n";
echo "</table></center>\n";
Max_CloseTable();
incof();